<?xml version="1.0" encoding="utf-8"?>

<!-- /* ** */ -->
<CONFIG>
	<SCRIPT Sku="UK" Orientation="Landscape" ScreenWidth="1920" ScreenHeight="1128">
	    <TEST_ITEM Disable="1" ErrorCode="1937" Name="ELAN_ReK" Param="0" />
	    <TEST_ITEM Disable="1" ErrorCode="1937" Name="ELAN_DISC_Test" Param="0" />
	    <TEST_ITEM Disable="1" ErrorCode="1937" Name="ELAN_Diamond_Test" Param="0" />
	    <TEST_ITEM Disable="1" ErrorCode="1937" Name="ELAN_Dvh_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1966" Name="HDMI_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1940" Name="CapSensor_Test" Param="0;1;0"/>
		<TEST_ITEM Disable="0" ErrorCode="1906" Name="LightSensor_Test" Param="300,5,300"/>
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000" />
		<TEST_ITEM Disable="0" ErrorCode="1967" Name="MainCamCapture_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="1" ErrorCode="1961" Name="GPS_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1912" Name="BT_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1914" Name="WiFiBus_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1939" Name="ECompass_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1970" Name="Gyroscope_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
		<TEST_ITEM Disable="0" ErrorCode="1915" Name="SIMcard_Test" Param="0"/>
	</SCRIPT>
	<SCRIPT Sku="B_MMI" Orientation="Landscape" ScreenWidth="1920" ScreenHeight="1128">
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1966" Name="HDMI_Test" Param="cat /sys/class/switch/hdmi/state;1" />
		<TEST_ITEM Disable="1" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
	</SCRIPT>
	<SCRIPT Sku="B_Docking" Orientation="Landscape" ScreenWidth="1920" ScreenHeight="1128">
		<TEST_ITEM Disable="1" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="1" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
	</SCRIPT>
	<SCRIPT Sku="S_MMI" Orientation="Landscape" ScreenWidth="1920" ScreenHeight="1128">
		<TEST_ITEM Disable="0" ErrorCode="1911" Name="Battery_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1905" Name="Keypad_Test" Param="NO_LED" />
		<TEST_ITEM Disable="0" ErrorCode="1966" Name="HDMI_Test" Param="cat /data/data/hdmi_status;1" />
		<TEST_ITEM Disable="0" ErrorCode="1916" Name="SDcard_Test" Param="/Removable/MicroSD/" />
		<TEST_ITEM Disable="0" ErrorCode="1908" Name="Display_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1926" Name="Speaker_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1930" Name="BoardMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1935" Name="Headset_Test" Param="0;0;lr8k16.wav" />
		<TEST_ITEM Disable="0" ErrorCode="1929" Name="HeadsetMic_Test" Param="4000;0" />
		<TEST_ITEM Disable="0" ErrorCode="1937" Name="Touch_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1969" Name="MultiTouch_Test" Param="10" />
		<TEST_ITEM Disable="0" ErrorCode="1961" Name="GPS_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1912" Name="BT_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1914" Name="WiFiBus_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1967" Name="MainCamCapture_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1968" Name="VGACamCapture_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1907" Name="GSensor_Test" Param="0" />
		<TEST_ITEM Disable="0" ErrorCode="1939" Name="ECompass_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1970" Name="Gyroscope_Test" Param="0"/>
		<TEST_ITEM Disable="0" ErrorCode="1956" Name="HallSensor_Test" Param="0"/>
	</SCRIPT>
	<SCRIPT Sku="S_Docking" Orientation="Landscape" ScreenWidth="1920" ScreenHeight="1128">
		<TEST_ITEM Disable="1" ErrorCode="1925" Name="DockToPadCharging_Test" Param="1" />
		<TEST_ITEM Disable="1" ErrorCode="1905" Name="Keyboard_Test" Param="NO_LED" />
		<TEST_ITEM Disable="1" ErrorCode="1976" Name="Dock_TouchPad_Test" Param="0" />
	</SCRIPT>
	
	<KEYPAD Sku="UK" LabelSize="20" KeyWidth="300" KeyHeight="60">
		<KEY Disable="0" Label="Volume Up" Code="24" KeyWidth="300" KeyHeight="60" KeyX="0" KeyY="0"/>
		<KEY Disable="0" Label="Volume Down" Code="25" KeyX="0" KeyY="120"/>
	</KEYPAD>
	
	<KEYPAD Sku="S_MMI" LabelSize="20" KeyWidth="300" KeyHeight="60">
		<KEY Disable="0" Label="Volume Up" Code="24" KeyWidth="300" KeyHeight="60" KeyX="0" KeyY="0"/>
		<KEY Disable="0" Label="Volume Down" Code="25" KeyX="0" KeyY="120"/>
		<KEY Disable="0" Label="Power" Code="26" KeyX="0" KeyY="240"/>
	</KEYPAD>

	<KEYBOARD Sku="UK" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal" KeyWidth="74" KeyHeight="60">
			<KEY Disable="1" Label="ESC" Code="4" LabelSize="15" />
			<KEY Disable="1" Label="F1" Code="131" LabelSize="15" />
			<KEY Disable="1" Label="F2" Code="132" LabelSize="15" />
			<KEY Disable="1" Label="F3" Code="133" LabelSize="15" />
			<KEY Disable="1" Label="F4" Code="134" LabelSize="15" />
			<KEY Disable="1" Label="F5" Code="135" LabelSize="15" />
			<KEY Disable="1" Label="F6" Code="136" LabelSize="15" />
			<KEY Disable="1" Label="F7" Code="137" LabelSize="15" />
			<KEY Disable="1" Label="F8" Code="138" LabelSize="15" />
			<KEY Disable="1" Label="F9" Code="139" LabelSize="15" />
			<KEY Disable="1" Label="F10" Code="144" LabelSize="15" />
			<KEY Disable="1" Label="F11" Code="145" LabelSize="15" />
			<KEY Disable="1" Label="F12" Code="146" LabelSize="15" />
			<KEY Disable="1" Label="F13" Code="140" LabelSize="15" />
			<KEY Disable="1" Label="F14" Code="25" LabelSize="15" />
			<KEY Disable="1" Label="F15" Code="24" LabelSize="15" />
			<KEY Disable="1" Label="F16" Code="141" LabelSize="15" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="`" Code="68" KeyWidth="65" />
			<KEY Disable="1" Label="1" Code="8" />
			<KEY Disable="1" Label="2" Code="9" />
			<KEY Disable="1" Label="3" Code="10" />
			<KEY Disable="1" Label="4" Code="11" />
			<KEY Disable="1" Label="5" Code="12" />
			<KEY Disable="1" Label="6" Code="13" />
			<KEY Disable="1" Label="7" Code="14" />
			<KEY Disable="1" Label="8" Code="15" />
			<KEY Disable="1" Label="9" Code="16" />
			<KEY Disable="1" Label="0" Code="7" />
			<KEY Disable="1" Label="-" Code="69" />
			<KEY Disable="1" Label="=" Code="70" />
			<KEY Disable="1" Label="backspace" Code="67" LabelSize="15" KeyWidth="170" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="Q" Code="45" />
			<KEY Disable="1" Label="W" Code="51" />
			<KEY Disable="1" Label="E" Code="33" />
			<KEY Disable="1" Label="R" Code="46" />
			<KEY Disable="1" Label="T" Code="48" />
			<KEY Disable="1" Label="Y" Code="53" />
			<KEY Disable="1" Label="U" Code="49" />
			<KEY Disable="1" Label="I" Code="37" />
			<KEY Disable="1" Label="O" Code="43" />
			<KEY Disable="1" Label="P" Code="44" />
			<KEY Disable="1" Label="[" Code="71" />
			<KEY Disable="1" Label="]" Code="72" />
			<KEY Disable="1" Label="\" Code="73" KeyWidth="90" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="A" Code="29" />
			<KEY Disable="1" Label="S" Code="47" />
			<KEY Disable="1" Label="D" Code="32" />
			<KEY Disable="1" Label="F" Code="34" />
			<KEY Disable="1" Label="G" Code="35" />
			<KEY Disable="1" Label="H" Code="36" />
			<KEY Disable="1" Label="J" Code="38" />
			<KEY Disable="1" Label="K" Code="39" />
			<KEY Disable="1" Label="L" Code="40" />
			<KEY Disable="1" Label=";" Code="74" />
			<KEY Disable="1" Label="'" Code="75" />
			<KEY Disable="1" Label="Enter" Code="66" LabelSize="15" KeyWidth="175" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Shift" Code="59" LabelSize="15" KeyWidth="170" />
			<KEY Disable="1" Label="Z" Code="54" />
			<KEY Disable="1" Label="X" Code="52" />
			<KEY Disable="1" Label="C" Code="31" />
			<KEY Disable="1" Label="V" Code="50" />
			<KEY Disable="1" Label="B" Code="30" />
			<KEY Disable="1" Label="N" Code="42" />
			<KEY Disable="1" Label="M" Code="41" />
			<KEY Disable="1" Label="," Code="55" />
			<KEY Disable="1" Label="." Code="56" />
			<KEY Disable="1" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="1" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="1" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="1" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="1" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="1" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="1" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="1" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="1" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="B_MMI" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal" KeyWidth="74" KeyHeight="60">
			<KEY Disable="1" Label="ESC" Code="4" LabelSize="15" />
			<KEY Disable="1" Label="F1" Code="131" LabelSize="15" />
			<KEY Disable="1" Label="F2" Code="132" LabelSize="15" />
			<KEY Disable="1" Label="F3" Code="133" LabelSize="15" />
			<KEY Disable="1" Label="F4" Code="134" LabelSize="15" />
			<KEY Disable="1" Label="F5" Code="135" LabelSize="15" />
			<KEY Disable="1" Label="F6" Code="136" LabelSize="15" />
			<KEY Disable="1" Label="F7" Code="137" LabelSize="15" />
			<KEY Disable="1" Label="F8" Code="138" LabelSize="15" />
			<KEY Disable="1" Label="F9" Code="139" LabelSize="15" />
			<KEY Disable="1" Label="F10" Code="144" LabelSize="15" />
			<KEY Disable="1" Label="F11" Code="145" LabelSize="15" />
			<KEY Disable="1" Label="F12" Code="146" LabelSize="15" />
			<KEY Disable="1" Label="F13" Code="140" LabelSize="15" />
			<KEY Disable="1" Label="F14" Code="25" LabelSize="15" />
			<KEY Disable="1" Label="F15" Code="24" LabelSize="15" />
			<KEY Disable="1" Label="F16" Code="141" LabelSize="15" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="`" Code="68" KeyWidth="65" />
			<KEY Disable="1" Label="1" Code="8" />
			<KEY Disable="1" Label="2" Code="9" />
			<KEY Disable="1" Label="3" Code="10" />
			<KEY Disable="1" Label="4" Code="11" />
			<KEY Disable="1" Label="5" Code="12" />
			<KEY Disable="1" Label="6" Code="13" />
			<KEY Disable="1" Label="7" Code="14" />
			<KEY Disable="1" Label="8" Code="15" />
			<KEY Disable="1" Label="9" Code="16" />
			<KEY Disable="1" Label="0" Code="7" />
			<KEY Disable="1" Label="-" Code="69" />
			<KEY Disable="1" Label="=" Code="70" />
			<KEY Disable="1" Label="backspace" Code="67" LabelSize="15" KeyWidth="170" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="Q" Code="45" />
			<KEY Disable="1" Label="W" Code="51" />
			<KEY Disable="1" Label="E" Code="33" />
			<KEY Disable="1" Label="R" Code="46" />
			<KEY Disable="1" Label="T" Code="48" />
			<KEY Disable="1" Label="Y" Code="53" />
			<KEY Disable="1" Label="U" Code="49" />
			<KEY Disable="1" Label="I" Code="37" />
			<KEY Disable="1" Label="O" Code="43" />
			<KEY Disable="1" Label="P" Code="44" />
			<KEY Disable="1" Label="[" Code="71" />
			<KEY Disable="1" Label="]" Code="72" />
			<KEY Disable="1" Label="\" Code="73" KeyWidth="90" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="A" Code="29" />
			<KEY Disable="1" Label="S" Code="47" />
			<KEY Disable="1" Label="D" Code="32" />
			<KEY Disable="1" Label="F" Code="34" />
			<KEY Disable="1" Label="G" Code="35" />
			<KEY Disable="1" Label="H" Code="36" />
			<KEY Disable="1" Label="J" Code="38" />
			<KEY Disable="1" Label="K" Code="39" />
			<KEY Disable="1" Label="L" Code="40" />
			<KEY Disable="1" Label=";" Code="74" />
			<KEY Disable="1" Label="'" Code="75" />
			<KEY Disable="1" Label="Enter" Code="66" LabelSize="15" KeyWidth="175" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Shift" Code="59" LabelSize="15" KeyWidth="170" />
			<KEY Disable="1" Label="Z" Code="54" />
			<KEY Disable="1" Label="X" Code="52" />
			<KEY Disable="1" Label="C" Code="31" />
			<KEY Disable="1" Label="V" Code="50" />
			<KEY Disable="1" Label="B" Code="30" />
			<KEY Disable="1" Label="N" Code="42" />
			<KEY Disable="1" Label="M" Code="41" />
			<KEY Disable="1" Label="," Code="55" />
			<KEY Disable="1" Label="." Code="56" />
			<KEY Disable="1" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="1" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="1" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="1" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="1" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="1" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="1" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="1" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="1" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="B_Docking" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal" KeyWidth="74" KeyHeight="60">
			<KEY Disable="0" Label="ESC" Code="4" LabelSize="15" />
			<KEY Disable="0" Label="F1" Code="131" LabelSize="15" />
			<KEY Disable="0" Label="F2" Code="132" LabelSize="15" />
			<KEY Disable="0" Label="F3" Code="133" LabelSize="15" />
			<KEY Disable="0" Label="F4" Code="134" LabelSize="15" />
			<KEY Disable="0" Label="F5" Code="135" LabelSize="15" />
			<KEY Disable="0" Label="F6" Code="136" LabelSize="15" />
			<KEY Disable="0" Label="F7" Code="137" LabelSize="15" />
			<KEY Disable="0" Label="F8" Code="138" LabelSize="15" />
			<KEY Disable="0" Label="F9" Code="139" LabelSize="15" />
			<KEY Disable="0" Label="F10" Code="144" LabelSize="15" />
			<KEY Disable="0" Label="F11" Code="145" LabelSize="15" />
			<KEY Disable="0" Label="F12" Code="146" LabelSize="15" />
			<KEY Disable="0" Label="F13" Code="140" LabelSize="15" />
			<KEY Disable="0" Label="F14" Code="25" LabelSize="15" />
			<KEY Disable="0" Label="F15" Code="24" LabelSize="15" />
			<KEY Disable="0" Label="F16" Code="141" LabelSize="15" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="`" Code="68" KeyWidth="65" />
			<KEY Disable="0" Label="1" Code="8" />
			<KEY Disable="0" Label="2" Code="9" />
			<KEY Disable="0" Label="3" Code="10" />
			<KEY Disable="0" Label="4" Code="11" />
			<KEY Disable="0" Label="5" Code="12" />
			<KEY Disable="0" Label="6" Code="13" />
			<KEY Disable="0" Label="7" Code="14" />
			<KEY Disable="0" Label="8" Code="15" />
			<KEY Disable="0" Label="9" Code="16" />
			<KEY Disable="0" Label="0" Code="7" />
			<KEY Disable="0" Label="-" Code="69" />
			<KEY Disable="0" Label="=" Code="70" />
			<KEY Disable="0" Label="backspace" Code="67" LabelSize="15" KeyWidth="170" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
			<KEY Disable="0" Label="Q" Code="45" />
			<KEY Disable="0" Label="W" Code="51" />
			<KEY Disable="0" Label="E" Code="33" />
			<KEY Disable="0" Label="R" Code="46" />
			<KEY Disable="0" Label="T" Code="48" />
			<KEY Disable="0" Label="Y" Code="53" />
			<KEY Disable="0" Label="U" Code="49" />
			<KEY Disable="0" Label="I" Code="37" />
			<KEY Disable="0" Label="O" Code="43" />
			<KEY Disable="0" Label="P" Code="44" />
			<KEY Disable="0" Label="[" Code="71" />
			<KEY Disable="0" Label="]" Code="72" />
			<KEY Disable="0" Label="\" Code="73" KeyWidth="90" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="145" />
			<KEY Disable="0" Label="A" Code="29" />
			<KEY Disable="0" Label="S" Code="47" />
			<KEY Disable="0" Label="D" Code="32" />
			<KEY Disable="0" Label="F" Code="34" />
			<KEY Disable="0" Label="G" Code="35" />
			<KEY Disable="0" Label="H" Code="36" />
			<KEY Disable="0" Label="J" Code="38" />
			<KEY Disable="0" Label="K" Code="39" />
			<KEY Disable="0" Label="L" Code="40" />
			<KEY Disable="0" Label=";" Code="74" />
			<KEY Disable="0" Label="'" Code="75" />
			<KEY Disable="0" Label="Enter" Code="66" LabelSize="15" KeyWidth="175" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="15" KeyWidth="170" />
			<KEY Disable="0" Label="Z" Code="54" />
			<KEY Disable="0" Label="X" Code="52" />
			<KEY Disable="0" Label="C" Code="31" />
			<KEY Disable="0" Label="V" Code="50" />
			<KEY Disable="0" Label="B" Code="30" />
			<KEY Disable="0" Label="N" Code="42" />
			<KEY Disable="0" Label="M" Code="41" />
			<KEY Disable="0" Label="," Code="55" />
			<KEY Disable="0" Label="." Code="56" />
			<KEY Disable="0" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="0" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="0" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="0" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="0" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="0" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="S_MMI" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal" KeyWidth="74" KeyHeight="60">
			<KEY Disable="1" Label="ESC" Code="4" LabelSize="15" />
			<KEY Disable="1" Label="F1" Code="131" LabelSize="15" />
			<KEY Disable="1" Label="F2" Code="132" LabelSize="15" />
			<KEY Disable="1" Label="F3" Code="133" LabelSize="15" />
			<KEY Disable="1" Label="F4" Code="134" LabelSize="15" />
			<KEY Disable="1" Label="F5" Code="135" LabelSize="15" />
			<KEY Disable="1" Label="F6" Code="136" LabelSize="15" />
			<KEY Disable="1" Label="F7" Code="137" LabelSize="15" />
			<KEY Disable="1" Label="F8" Code="138" LabelSize="15" />
			<KEY Disable="1" Label="F9" Code="139" LabelSize="15" />
			<KEY Disable="1" Label="F10" Code="144" LabelSize="15" />
			<KEY Disable="1" Label="F11" Code="145" LabelSize="15" />
			<KEY Disable="1" Label="F12" Code="146" LabelSize="15" />
			<KEY Disable="1" Label="F13" Code="140" LabelSize="15" />
			<KEY Disable="1" Label="F14" Code="25" LabelSize="15" />
			<KEY Disable="1" Label="F15" Code="24" LabelSize="15" />
			<KEY Disable="1" Label="F16" Code="141" LabelSize="15" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="`" Code="68" KeyWidth="65" />
			<KEY Disable="1" Label="1" Code="8" />
			<KEY Disable="1" Label="2" Code="9" />
			<KEY Disable="1" Label="3" Code="10" />
			<KEY Disable="1" Label="4" Code="11" />
			<KEY Disable="1" Label="5" Code="12" />
			<KEY Disable="1" Label="6" Code="13" />
			<KEY Disable="1" Label="7" Code="14" />
			<KEY Disable="1" Label="8" Code="15" />
			<KEY Disable="1" Label="9" Code="16" />
			<KEY Disable="1" Label="0" Code="7" />
			<KEY Disable="1" Label="-" Code="69" />
			<KEY Disable="1" Label="=" Code="70" />
			<KEY Disable="1" Label="backspace" Code="67" LabelSize="15" KeyWidth="170" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="Q" Code="45" />
			<KEY Disable="1" Label="W" Code="51" />
			<KEY Disable="1" Label="E" Code="33" />
			<KEY Disable="1" Label="R" Code="46" />
			<KEY Disable="1" Label="T" Code="48" />
			<KEY Disable="1" Label="Y" Code="53" />
			<KEY Disable="1" Label="U" Code="49" />
			<KEY Disable="1" Label="I" Code="37" />
			<KEY Disable="1" Label="O" Code="43" />
			<KEY Disable="1" Label="P" Code="44" />
			<KEY Disable="1" Label="[" Code="71" />
			<KEY Disable="1" Label="]" Code="72" />
			<KEY Disable="1" Label="\" Code="73" KeyWidth="90" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="145" />
			<KEY Disable="1" Label="A" Code="29" />
			<KEY Disable="1" Label="S" Code="47" />
			<KEY Disable="1" Label="D" Code="32" />
			<KEY Disable="1" Label="F" Code="34" />
			<KEY Disable="1" Label="G" Code="35" />
			<KEY Disable="1" Label="H" Code="36" />
			<KEY Disable="1" Label="J" Code="38" />
			<KEY Disable="1" Label="K" Code="39" />
			<KEY Disable="1" Label="L" Code="40" />
			<KEY Disable="1" Label=";" Code="74" />
			<KEY Disable="1" Label="'" Code="75" />
			<KEY Disable="1" Label="Enter" Code="66" LabelSize="15" KeyWidth="175" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Shift" Code="59" LabelSize="15" KeyWidth="170" />
			<KEY Disable="1" Label="Z" Code="54" />
			<KEY Disable="1" Label="X" Code="52" />
			<KEY Disable="1" Label="C" Code="31" />
			<KEY Disable="1" Label="V" Code="50" />
			<KEY Disable="1" Label="B" Code="30" />
			<KEY Disable="1" Label="N" Code="42" />
			<KEY Disable="1" Label="M" Code="41" />
			<KEY Disable="1" Label="," Code="55" />
			<KEY Disable="1" Label="." Code="56" />
			<KEY Disable="1" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="1" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="1" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="1" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="1" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="1" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="1" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="1" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="1" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="1" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="1" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="1" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="S_Docking" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal" KeyWidth="74" KeyHeight="60">
			<KEY Disable="0" Label="ESC" Code="4" LabelSize="15" />
			<KEY Disable="0" Label="F1" Code="131" LabelSize="15" />
			<KEY Disable="0" Label="F2" Code="132" LabelSize="15" />
			<KEY Disable="0" Label="F3" Code="133" LabelSize="15" />
			<KEY Disable="0" Label="F4" Code="134" LabelSize="15" />
			<KEY Disable="0" Label="F5" Code="135" LabelSize="15" />
			<KEY Disable="0" Label="F6" Code="136" LabelSize="15" />
			<KEY Disable="0" Label="F7" Code="137" LabelSize="15" />
			<KEY Disable="0" Label="F8" Code="138" LabelSize="15" />
			<KEY Disable="0" Label="F9" Code="139" LabelSize="15" />
			<KEY Disable="0" Label="F10" Code="144" LabelSize="15" />
			<KEY Disable="0" Label="F11" Code="145" LabelSize="15" />
			<KEY Disable="0" Label="F12" Code="146" LabelSize="15" />
			<KEY Disable="0" Label="F13" Code="140" LabelSize="15" />
			<KEY Disable="0" Label="F14" Code="25" LabelSize="15" />
			<KEY Disable="0" Label="F15" Code="24" LabelSize="15" />
			<KEY Disable="0" Label="F16" Code="141" LabelSize="15" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="`" Code="68" KeyWidth="65" />
			<KEY Disable="0" Label="1" Code="8" />
			<KEY Disable="0" Label="2" Code="9" />
			<KEY Disable="0" Label="3" Code="10" />
			<KEY Disable="0" Label="4" Code="11" />
			<KEY Disable="0" Label="5" Code="12" />
			<KEY Disable="0" Label="6" Code="13" />
			<KEY Disable="0" Label="7" Code="14" />
			<KEY Disable="0" Label="8" Code="15" />
			<KEY Disable="0" Label="9" Code="16" />
			<KEY Disable="0" Label="0" Code="7" />
			<KEY Disable="0" Label="-" Code="69" />
			<KEY Disable="0" Label="=" Code="70" />
			<KEY Disable="0" Label="backspace" Code="67" LabelSize="15"
				KeyWidth="170" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
			<KEY Disable="0" Label="Q" Code="45" />
			<KEY Disable="0" Label="W" Code="51" />
			<KEY Disable="0" Label="E" Code="33" />
			<KEY Disable="0" Label="R" Code="46" />
			<KEY Disable="0" Label="T" Code="48" />
			<KEY Disable="0" Label="Y" Code="53" />
			<KEY Disable="0" Label="U" Code="49" />
			<KEY Disable="0" Label="I" Code="37" />
			<KEY Disable="0" Label="O" Code="43" />
			<KEY Disable="0" Label="P" Code="44" />
			<KEY Disable="0" Label="[" Code="71" />
			<KEY Disable="0" Label="]" Code="72" />
			<KEY Disable="0" Label="\" Code="73" KeyWidth="90" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="15" KeyWidth="145" />
			<KEY Disable="0" Label="A" Code="29" />
			<KEY Disable="0" Label="S" Code="47" />
			<KEY Disable="0" Label="D" Code="32" />
			<KEY Disable="0" Label="F" Code="34" />
			<KEY Disable="0" Label="G" Code="35" />
			<KEY Disable="0" Label="H" Code="36" />
			<KEY Disable="0" Label="J" Code="38" />
			<KEY Disable="0" Label="K" Code="39" />
			<KEY Disable="0" Label="L" Code="40" />
			<KEY Disable="0" Label=";" Code="74" />
			<KEY Disable="0" Label="'" Code="75" />
			<KEY Disable="0" Label="Enter" Code="66" LabelSize="15" KeyWidth="175" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="15" KeyWidth="170" />
			<KEY Disable="0" Label="Z" Code="54" />
			<KEY Disable="0" Label="X" Code="52" />
			<KEY Disable="0" Label="C" Code="31" />
			<KEY Disable="0" Label="V" Code="50" />
			<KEY Disable="0" Label="B" Code="30" />
			<KEY Disable="0" Label="N" Code="42" />
			<KEY Disable="0" Label="M" Code="41" />
			<KEY Disable="0" Label="," Code="55" />
			<KEY Disable="0" Label="." Code="56" />
			<KEY Disable="0" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="0" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="0" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="0" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="0" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="0" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
	<KEYBOARD Sku="TW" LabelSize="30" KeyWidth="85" KeyHeight="85">
		<ROW Orientation="Horizontal">
			<ROW Orientation="Vertical">
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Tab" Code="61" LabelSize="15" KeyWidth="145" />
					<KEY Disable="0" Label="Q" Code="45" />
					<KEY Disable="0" Label="W" Code="51" />
					<KEY Disable="0" Label="E" Code="33" />
					<KEY Disable="0" Label="R" Code="46" />
					<KEY Disable="0" Label="T" Code="48" />
					<KEY Disable="0" Label="Y" Code="53" />
					<KEY Disable="0" Label="U" Code="49" />
					<KEY Disable="0" Label="I" Code="37" />
					<KEY Disable="0" Label="O" Code="43" />
					<KEY Disable="0" Label="P" Code="44" />
					<KEY Disable="0" Label="[" Code="71" />
					<KEY Disable="0" Label="]" Code="72" />
				</ROW>
				<ROW Orientation="Horizontal">
					<KEY Disable="0" Label="Caps Lock" Code="115" LabelSize="15"
						KeyWidth="145" />
					<KEY Disable="0" Label="A" Code="29" />
					<KEY Disable="0" Label="S" Code="47" />
					<KEY Disable="0" Label="D" Code="32" />
					<KEY Disable="0" Label="F" Code="34" />
					<KEY Disable="0" Label="G" Code="35" />
					<KEY Disable="0" Label="H" Code="36" />
					<KEY Disable="0" Label="J" Code="38" />
					<KEY Disable="0" Label="K" Code="39" />
					<KEY Disable="0" Label="L" Code="40" />
					<KEY Disable="0" Label=";" Code="74" />
					<KEY Disable="0" Label="'" Code="75" />
					<KEY Disable="0" Label="\" Code="73" />
				</ROW>
			</ROW>
			<ROW Orientation="Horizontal">
				<KEY Disable="0" Label="Enter" Code="66" LabelSize="15"
					KeyWidth="90" KeyHeight="170" />
			</ROW>
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Shift" Code="59" LabelSize="15" />
			<KEY Disable="0" Label="\" Code="195" />
			<KEY Disable="0" Label="Z" Code="54" />
			<KEY Disable="0" Label="X" Code="52" />
			<KEY Disable="0" Label="C" Code="31" />
			<KEY Disable="0" Label="V" Code="50" />
			<KEY Disable="0" Label="B" Code="30" />
			<KEY Disable="0" Label="N" Code="42" />
			<KEY Disable="0" Label="M" Code="41" />
			<KEY Disable="0" Label="," Code="55" />
			<KEY Disable="0" Label="." Code="56" />
			<KEY Disable="0" Label="/" Code="76" KeyWidth="70" />
			<KEY Disable="0" Label="Shift" Code="60" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="↑" Code="19" KeyWidth="70" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="16" KeyWidth="70" />
		</ROW>
		<ROW Orientation="Horizontal">
			<KEY Disable="0" Label="Crtl" Code="113" LabelSize="15" />
			<KEY Disable="0" Label="Fn+↑" Code="92" LabelSize="20" />
			<KEY Disable="0" Label="Home" Code="142" LabelSize="15" />
			<KEY Disable="0" Label="Search" Code="84" LabelSize="15" />
			<KEY Disable="0" Label="" Code="62" KeyWidth="425" />
			<KEY Disable="0" Label="Alt" Code="58" LabelSize="15" />
			<KEY Disable="0" Label="≡" Code="82" />
			<KEY Disable="0" Label="Ctrl" Code="114" LabelSize="15" KeyWidth="110" />
			<KEY Disable="0" Label="←" Code="21" KeyWidth="70" />
			<KEY Disable="0" Label="↓" Code="20" KeyWidth="70" />
			<KEY Disable="0" Label="→" Code="22" KeyWidth="70" />
		</ROW>
	</KEYBOARD>
</CONFIG>
